# Generated by Django 4.1 on 2022-08-09 21:53

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import multiselectfield.db.fields


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('app_orders', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderitems',
            name='locations',
            field=multiselectfield.db.fields.MultiSelectField(choices=[('South Anchorage farmers market', 'South Anchorage farmers market'), ('Farm where I store my produce', 'Farm where I store my produce')], max_length=50),
        ),
        migrations.AlterField(
            model_name='orderitems',
            name='purchaser',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='orderitems', to=settings.AUTH_USER_MODEL),
        ),
    ]
